body{
	background-image: url('../img/inicio/fondo.jpg');
	background-repeat: repeat;
	background-position: center center;
	font-family: 'Black Ops One', cursive;
}
#menu{
	background-image: url('../img/menu/header.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-repeat: repeat-x;
	border: none;
	height: 103px;
}
#menu img{
	margin-top: -25px;
}
.navbar{
	background: none;
	margin-top: 20px;
	font-family: 'Black Ops One', cursive;
	border: none;
}
#menu .navbar .navbar-nav a{
	font-size: 26px;
	color: #FFF;
	margin-left: 40px;
}
#menu .navbar .navbar-nav a:hover{
	color: #ffc30d;
}
#menu .nav > li {
	background-image: url('../img/menu/header.jpg');
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	border: none;
}
